set PREFIX="\Documents and Settings\Trent Gamblin\local"
set INCLUDE_DIR=%PREFIX%\include
set LIB_DIR=%PREFIX%\lib
set LIBS=-ltgui2 -lallegro_ttf -lallegro_font -lallegro_image -lallegro_primitives -lallegro_color -lallegro_dialog -lallegro -lallegro_main

g++ main.cpp general.cpp -o ashedit2.exe -L%LIB_DIR% -I%INCLUDE_DIR% %LIBS%
